;InnoSetupVersion=4.1.6

[Setup]
AppName=UltraISO
AppVerName=UltraISO V7.0 ME
AppId=UltraISO
DefaultDirName={pf}\UltraISO
DefaultGroupName=UltraISO
UninstallDisplayIcon={app}\UltraISO.exe
OutputBaseFilename=setup
Compression=zip
PrivilegesRequired=none
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\UltraISO.exe"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\NeroBurn.exe"; DestDir: "{app}"; Flags: overwritereadonly ignoreversion 
Source: "{app}\ultraiso.chm"; DestDir: "{app}"; 
Source: "{app}\License.txt"; DestDir: "{app}"; 
Source: "{app}\Readme.txt"; DestDir: "{app}"; 
Source: "{app}\History.txt"; DestDir: "{app}"; 
Source: "{app}\lang\lang_de.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_fr.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_it.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_es.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_pt.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_nl.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_se.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_pl.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_cz.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_hu.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_ru.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_ua.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_bg.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_tr.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_kr.dll"; DestDir: "{app}\lang"; 
Source: "{app}\lang\lang_gr.dll"; DestDir: "{app}\lang"; 

[Dirs]
Name: "{userdocs}\My ISO Files"; 
Name: "{app}\backup"; 

[Registry]
Root: HKLM; Subkey: "Software\EasyBoot Systems"; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\EasyBoot Systems\UltraISO"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems"; Flags: uninsdeletekeyifempty 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO"; Flags: uninsdeletekey 
Root: HKLM; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueType: String; ValueData: "{app}"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueType: String; ValueData: "{app}"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "ISOFolder"; ValueType: String; ValueData: "{userdocs}\My ISO Files"; Check: "MyProgCheck"; Flags: createvalueifdoesntexist uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "UseSkins"; ValueType: String; ValueData: "1"; Flags: createvalueifdoesntexist uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "SoundEffect"; ValueType: String; ValueData: "1"; Flags: createvalueifdoesntexist uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1033"; Languages: "en"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1031"; Languages: "de"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1036"; Languages: "fr"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1040"; Languages: "it"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1034"; Languages: "es"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "2070"; Languages: "pt"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1043"; Languages: "nl"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1053"; Languages: "se"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1045"; Languages: "pl"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1029"; Languages: "cz"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1038"; Languages: "hu"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1049"; Languages: "ru"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1058"; Languages: "ua"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1026"; Languages: "bg"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1055"; Languages: "tr"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1042"; Languages: "kr"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\EasyBoot Systems\UltraISO\5.0"; ValueName: "Language"; ValueType: String; ValueData: "1032"; Languages: "gr"; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".iso"; ValueType: String; ValueData: "UltraISO"; Tasks: associate; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO File"; Tasks: associate; Languages: "en"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Datei"; Tasks: associate; Languages: "de"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Fichier UltraISO"; Tasks: associate; Languages: "fr"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "File di UltraISO"; Tasks: associate; Languages: "it"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Archivo UltraISO"; Tasks: associate; Languages: "es"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "Ficheiro UltraISO"; Tasks: associate; Languages: "pt"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Bestand"; Tasks: associate; Languages: "nl"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Fil"; Tasks: associate; Languages: "se"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO plik"; Tasks: associate; Languages: "pl"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO soubor"; Tasks: associate; Languages: "cz"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO fjl"; Tasks: associate; Languages: "hu"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: " UltraISO"; Tasks: associate; Languages: "ru"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "ua"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "bg"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO Dosyas"; Tasks: associate; Languages: "tr"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: "UltraISO "; Tasks: associate; Languages: "kr"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO"; ValueType: String; ValueData: " UltraISO"; Tasks: associate; Languages: "gr"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\DefaultIcon"; ValueType: String; ValueData: """{app}\UltraISO.exe"",0"; Tasks: associate; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Open with &UltraISO"; Tasks: associate; Languages: "en"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "ffnen mit &UltraISO"; Tasks: associate; Languages: "de"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Ouvrir avec &UltraISO"; Tasks: associate; Languages: "fr"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Apri con &UltraISO"; Tasks: associate; Languages: "it"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Abrir con &UltraISO"; Tasks: associate; Languages: "es"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Abre com o &UltraISO"; Tasks: associate; Languages: "pt"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Open met &UltraISO"; Tasks: associate; Languages: "nl"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "ppna med &UltraISO"; Tasks: associate; Languages: "se"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Otwrz uywajc &UltraISO"; Tasks: associate; Languages: "pl"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Otevt programem &UltraISO"; Tasks: associate; Languages: "cz"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "Megnyits &UltraISO -val"; Tasks: associate; Languages: "hu"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "  &UltraISO"; Tasks: associate; Languages: "ru"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "³  &UltraISO"; Tasks: associate; Languages: "ua"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "  &UltraISO"; Tasks: associate; Languages: "bg"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "&UltraISO ile a"; Tasks: associate; Languages: "tr"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "UltraISO (&U)"; Tasks: associate; Languages: "kr"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open"; ValueType: String; ValueData: "   &UltraISO"; Tasks: associate; Languages: "gr"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "UltraISO\shell\open\command"; ValueType: String; ValueData: """{app}\UltraISO.exe"" ""%1"""; Tasks: associate; Flags: uninsdeletekey 

[Run]
Filename: "{app}\Readme.txt"; Description: "View the README file"; Languages: "en"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "Launch UltraISO"; Languages: "en"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "README-Datei lesen"; Languages: "de"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "UltraISO starten"; Languages: "de"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Afficher Lisez-Moi"; Languages: "fr"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "Lancer UltraISO"; Languages: "fr"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Visualizza il file README"; Languages: "it"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "Esegui UltraISO"; Languages: "it"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Ver el archivo README"; Languages: "es"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "Abrir UltraISO"; Languages: "es"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Visualizar o ficheiro Readme"; Languages: "pt"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "Executar o UltraISO"; Languages: "pt"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Bekijk het README-bestand"; Languages: "nl"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "Start UltraISO op"; Languages: "nl"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Granska README-filen"; Languages: "se"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "Starta UltraISO"; Languages: "se"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "czytaj plik README"; Languages: "pl"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "Uruchom UltraISO"; Languages: "pl"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Zobrazit README soubor"; Languages: "cz"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "Spustit UltraISO"; Languages: "cz"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "Olvass el! megtekintse"; Languages: "hu"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "UltraISO futtatsa"; Languages: "hu"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: " README"; Languages: "ru"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: " UltraISO"; Languages: "ru"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: " README "; Languages: "ua"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: " UltraISO"; Languages: "ua"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "  README "; Languages: "bg"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "  UltraISO"; Languages: "bg"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "BeniOku dosyasn grntle"; Languages: "tr"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "UltraISO'yu altr"; Languages: "tr"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "README  "; Languages: "kr"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: "UltraISO "; Languages: "kr"; Flags: postinstall skipifsilent nowait
Filename: "{app}\Readme.txt"; Description: "  README"; Languages: "gr"; Flags: shellexec postinstall unchecked skipifsilent 
Filename: "{app}\UltraISO.exe"; Description: " UltraISO"; Languages: "gr"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\UltraISO"; Filename: "{app}\UltraISO.exe"; WorkingDir: "{app}"; 
Name: "{group}\UltraISO Help"; Filename: "{app}\ultraiso.chm"; 
Name: "{group}\UltraISO Online Order"; Filename: "http://www.ezbsystems.com/ultraiso/order.htm"; 
Name: "{group}\UltraISO Web Site"; Filename: "http://www.ezbsystems.com"; 
Name: "{group}\UltraISO Readme"; Filename: "{app}\Readme.txt"; 
Name: "{group}\UltraISO Revision History"; Filename: "{app}\History.txt"; 
Name: "{group}\Uninstall UltraISO"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\UltraISO"; Filename: "{app}\UltraISO.exe"; WorkingDir: "{app}"; Tasks: desktopicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; Languages: "en"; 
Name: "associate"; Description: "&Associate UltraISO with the .iso file extension"; Languages: "en"; 
Name: "desktopicon"; Description: "Desktop-Symbol erstellen"; Languages: "de"; 
Name: "associate"; Description: ".ISO Dateien mit UltraISO verknpfen"; Languages: "de"; 
Name: "desktopicon"; Description: "Crer une icne &bureau"; Languages: "fr"; 
Name: "associate"; Description: "&Associer UltraISO avec les extentions .iso"; Languages: "fr"; 
Name: "desktopicon"; Description: "Crea l'icona sul &desktop"; Languages: "it"; 
Name: "associate"; Description: "&Associa a UltraISO i file con estensione .iso"; Languages: "it"; 
Name: "desktopicon"; Description: "Crear un acceso directo en el escritorio"; Languages: "es"; 
Name: "associate"; Description: "&Asociar UltraISO con la extensin .iso"; Languages: "es"; 
Name: "desktopicon"; Description: "Crie um icon no &desktop"; Languages: "pt"; 
Name: "associate"; Description: "&Associe UltraISO com as extenses .iso"; Languages: "pt"; 
Name: "desktopicon"; Description: "Maak een bureaublad-icoon"; Languages: "nl"; 
Name: "associate"; Description: "Verbind UltraISO met de .iso-bestandsextensie"; Languages: "nl"; 
Name: "desktopicon"; Description: "Skapa en &ikon p Skrivbordet"; Languages: "se"; 
Name: "associate"; Description: "&Associera UltraISO med .iso filer"; Languages: "se"; 
Name: "desktopicon"; Description: "Utwrz ikon na &pulpicie"; Languages: "pl"; 
Name: "associate"; Description: "&Powi UltraISO z plikami o rozszerzeniu .iso"; Languages: "pl"; 
Name: "desktopicon"; Description: "&Vytvoit ikonu na ploe"; Languages: "cz"; 
Name: "associate"; Description: "&Asociovat UltraISO se soubory typu .iso"; Languages: "cz"; 
Name: "desktopicon"; Description: "Ksztsen az &asztalon ikont"; Languages: "hu"; 
Name: "associate"; Description: "&UltraISO trstsa az .iso fjl kiterjesztssel"; Languages: "hu"; 
Name: "desktopicon"; Description: "   & "; Languages: "ru"; 
Name: "associate"; Description: "& .iso   UltraISO"; Languages: "ru"; 
Name: "desktopicon"; Description: "  &  "; Languages: "ua"; 
Name: "associate"; Description: "& UltraISO  .iso "; Languages: "ua"; 
Name: "desktopicon"; Description: "    &"; Languages: "bg"; 
Name: "associate"; Description: "&  UltraISO  .iso  "; Languages: "bg"; 
Name: "desktopicon"; Description: "&Masastnde UltraISO iin ikon olutur"; Languages: "tr"; 
Name: "associate"; Description: ".iso &uzantl dosyalarla UltraISO'yu ilikilendir"; Languages: "tr"; 
Name: "desktopicon"; Description: "ȭ  (&D)"; Languages: "kr"; 
Name: "associate"; Description: "UltraISO .iso  Ȯ (&A)"; Languages: "kr"; 
Name: "desktopicon"; Description: "&    "; Languages: "gr"; 
Name: "associate"; Description: "&  UltraISO    .iso"; Languages: "gr"; 

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; 
Name: "de"; MessagesFile: "embedded\de.isl"; 
Name: "fr"; MessagesFile: "embedded\fr.isl"; 
Name: "it"; MessagesFile: "embedded\it.isl"; 
Name: "es"; MessagesFile: "embedded\es.isl"; 
Name: "pt"; MessagesFile: "embedded\pt.isl"; 
Name: "nl"; MessagesFile: "embedded\nl.isl"; 
Name: "se"; MessagesFile: "embedded\se.isl"; 
Name: "pl"; MessagesFile: "embedded\pl.isl"; 
Name: "cz"; MessagesFile: "embedded\cz.isl"; 
Name: "hu"; MessagesFile: "embedded\hu.isl"; 
Name: "ru"; MessagesFile: "embedded\ru.isl"; 
Name: "ua"; MessagesFile: "embedded\ua.isl"; 
Name: "bg"; MessagesFile: "embedded\bg.isl"; 
Name: "tr"; MessagesFile: "embedded\tr.isl"; 
Name: "kr"; MessagesFile: "embedded\kr.isl"; 
Name: "gr"; MessagesFile: "embedded\gr.isl"; 
